#!/usr/bin/ruby -I/usr/share/apt-listbugs/

require 'debian/bts'
require 'debian/btssoap'
$DEBUG=1
soap=Debian::BTSSOAP::Soap.new
sa = Debian::BTSSOAP::StringArray.new
ARGV.each do |bug|
  sa << bug
end
p soap.get_status(sa)

# 244555 is a good test, with multiple merging.
